[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kfilereplace

On Fri, Jan 18, 2002 at 04:06:16PM +0100, Michael Meskes wrote:
> Could someone please give kfilereplace another chance to make it into
> testing? According to update_excuses.html it waits for libkonq3 with a
> sufficient version. For instance it waits for 2.2.2-3 on i386. But the
> actual version is -11 or so. So I gues sthis should work.

It's got to have that version *in testing*. The version of libkonq3 in
testing is 4:, and it's out of sync on arm, m68k, and mips in
unstable so it can't be upgraded at the moment.

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: